/*
 * diot_util - diagnostic tool for DIOT system board
 * 
 * Author: Adam Wujek for CERN
 * Copyright CERN 2021
 * 
 */

#ifndef __DIOT_UTIL_SENSORS_H
#define __DIOT_UTIL_SENSORS_H

int cmd_sensors(char *params);
int cmd_sensors_expert(char *params);
int cmd_sensors_refresh(char *params);
int pts_sensors(void);

#endif /* __DIOT_UTIL_SENSORS_H */
